levels.register_basic('metal_0', 'Metal', 'metal')
levels.register_basic('metal_1', 'Metal', 'metal')
levels.register_basic('metal_2', 'Metal', 'metal')
levels.register_basic('metal_3', 'Metal', 'metal')
levels.register_basic('metal_4', 'Metal', 'metal')
levels.register_basic('metal_5', 'Metal', 'metal')
levels.register_basic('metal_6', 'Metal', 'metal')
levels.register_basic('metal_7', 'Metal', 'metal')
levels.register_basic('metal_8', 'Metal', 'metal')
levels.register_basic('metal_9', 'Metal', 'metal')
levels.register_basic('metal_10', 'Metal', 'metal')
levels.register_basic('metal_11', 'Metal', 'metal')
levels.register_basic('metal_12', 'Metal', 'metal')
levels.register_basic('metal_13', 'Metal', 'metal')
levels.register_basic('metal_14', 'Metal', 'metal')
